<%= form_for @band, html: {class: "form-horizontal"} do |f| %>
  
  <% if @band.errors.any? %>
    <div class="alert alert-error">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <h3><%= pluralize(@band.errors.count, "error") %> prohibited this band from being saved:</h3>
      <ul>
      <% @band.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <% if notice %>
    <div class="alert alert-success">
      <button type="button" class="close" data-dismiss="alert">×</button>
      <p><%= notice %></p>
    </div>
  <% end %>

  <div class="control-group">
    <%= f.label :name, { class: 'control-label' } %>
    <div class="controls">
      <%= f.text_field :name %>
    </div>
  </div>

  <div class="form-actions">
    <%= f.submit "Guardar", { class: 'btn btn-primary' } %>
    <%= link_to 'Atras', bands_path, { class: 'btn' } %>
  </div>

<% end %>